#EntryTag {
    position: relative;
    width: 690px;
    height: auto;
    margin: 20px 0 20px 0;
    border: none;
    padding: 0
}
.topicListFooter {
    position: relative;
    width: 690px;
    height: 30px;
    margin: 0;
    border: none;
    padding: 0 20px 20px 20px;
    text-align: right
}
#divRefreshComments {
    position: relative;
    width: 690px;
    height: 30px;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0;
    text-align: right
}
* {
    margin: 0;
    padding: 0
}
body {
    margin: 0;
    padding: 0;
    background-color: #f4ede3;
    font-family: verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 1.5;
}
fieldset, img {
    border: 0
}
div {
    background-color: Transparent
}
table {
    border-spacing: 0;
    border-collapse: collapse
}
ul {
    word-break: break-all
}
li {
    list-style: none
}
a:link {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
a:visited {
    /*color: #666;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
a:hover {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline
}
a:active {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
#home {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
    background-color: #f4ede3;
    background-image: url('https://www.cnblogs.com/skins/mountainink/images/top.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    font-family: å¾®è½¯é›…é»‘
}
#header {
    position: relative;
    top: 0;
    left: auto;
    width: 950px;
    height: 310px;
    margin: auto;
    border: none;
    padding: 0;
    background: none
}
#blogTitle {
    position: relative;
    top: 130px;
    left: 0;
    width: 740px;
    height: 75px;
    margin: 0;
    border: none;
    padding: 0;
    background: none
}
#blogTitle h1 {
    float: left;
    margin: 0;
    border: none;
    padding: 0
}
#blogTitle a {
    color: #000;
    font-family: å¾®è½¯é›…é»‘, å¹¼åœ†, å¾®è½¯é›…é»‘, å¾®è½¯é›…é»‘;
    font-size: 36px;
    font-weight: normal
}
#blogTitle h2 {
    float: left;
    width: 740px;
    display:block;
    margin: 0;
    border: none;
    padding: 0;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none
}
#blogLogo {
    float: left;
    margin: 0;
    border: none;
    padding: 0
}
#navigator {
    position: relative;
    top: 150px;
    left: 0;
    height: 40px;
    clear: both
}
#navList {
    min-height: 40px;
    float: left;
    margin: 0;
    border: none;
    padding: 0;
}
#navList li {
    float: left
}
#navList a {
    display: block;
    width: 70px;
    height: 31px;
    float: left;
    text-align: center;
    padding-top: 9px;
    font-size: 14px;
    font-family: å¾®è½¯é›…é»‘, å¾®è½¯é›…é»‘, å¾®è½¯é›…é»‘, å¾®è½¯é›…é»‘
}
#navList a:link, #navList a:visited, #navList a:active {
    color: #555
}
#navList a:hover {
    font-size: 18px;
    color: #000;
    text-decoration: none
}
#navList img {
    padding-top: 6px
}
.blogStats {
    float: right;
    margin: 0;
    border: none;
    padding: 0;
    background: none;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none
}
#footer {
    position: relative;
    top: 0;
    left: auto;
    width: 950px;
    height: auto;
    margin: auto;
    border: none;
    padding: 30px 0 30px 0;
    background: none;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-align: center
}
#main {
    position: relative;
    top: 0;
    left: auto;
    width: 100%;
    height: auto;
    margin: auto;
    border: none;
    padding-right: 0;
}
#mainContent {
    /*background-color:#fff;改*/
    float: right;
    width:900px;
    /*改*/
    float: right;
    margin-right:165px;
    padding-right:50px;
}
#mainContent .forFlow {
    background-position: right top
}
.day {
    position: relative;
    /*width: 690px;*/
    height: auto;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0
}
.dayTitle {
    display: none
}
.postTitle {
    position: relative;
    /*width: 690px;*/
    margin: 0;
    border: none;
    padding: 0
}
.postTitle a {
    /*color: #6a6352;*/
    font-family: å¾®è½¯é›…é»‘, åŽæ–‡ç»†é»‘, é»‘ä½“, Arial;
    font-size: 24px;
    font-weight: bold;
}
.postTitle a:visited {
    /*color: #0087ca;*/
}
.postCon {
    position: relative;
    /*width: 690px;*/
    height: auto;
    margin: 10px 0 0 0;
    border: none;
    padding: 0;
    color: #494949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    line-height: 1.4
}
.postCon a {
    color: #494949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal
}
.postDesc {
    position: relative;
    width: 690px;
    height: 30px;
    margin: 0;
    border-bottom: #ccc 1px dashed;
    padding: 0;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    line-height: 1.4
}
.postSeparator {
    display: none
}
#sideBar {
    width: 250px;
    height: auto;
    float: left;
    border-left:100px;
}
#sideBarMain {
    position: relative;
    width: 255px;
    height: auto;
    margin-left:80px;
    padding-left: 20px;
    border: none;
    background: none;
}
#leftcontentcontainer {
    position: relative;
    width: 250px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
    background: none
}
.newsItem {
    position: relative;
    width: 270px;
    height: auto;
    margin: 0 0 15px 0;
    border: none;
    padding: 10px;
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none
}
.newsItem a {
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal
}
.newsItem .catListTitle {
    position: relative;
    top: -10px;
    left: -10px;
    width: 195px;
    height: 19px;
    margin: 0;
    border-bottom: #d6dddc 1px solid;
    padding: 5px 0 0 10px;
    background-color: Transparent;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none
}
#calendar {
    position: relative;
    width: 205px;
    height: auto;
    margin: 0 0 15px 0;
    border: none;
    padding: 24px 0 0 0;
    background-color: #f4ede3
}
#calendar .Cal {
    position: relative;
    width: 205px;
    height: auto;
    margin: 0;
    border-top: #d6dddc 1px solid;
    padding: 0;
    background-color: Transparent
}
.Cal {
    cursor: default;
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    line-height: 20px
}
.CalTitle {
    width: 220px;
    color: #6a6352;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    margin-left:20px;
    margin-right:25px;
}
.CalNextPrev a {
    font-weight: 900;
}
.CalDayHeader {
    font-weight: bold
}
.CalTodayDay {
    color: #f60000
}
#calendar table a:hover {
    background-color: #f66000;
    font-weight: bold
}
.catListTitle {
    position: relative;
    width: 195px;
    height: 19px;
    margin: 0;
    border-bottom: #d6dddc 1px solid;
    padding: 5px 0 0 10px;
    background-color: Transparent;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none
}
.catListComment {
    position: relative;
    width: 205px;
    height: auto;
    margin: 0 0 15px 0;
    border: none;
    padding: 0
}
.divRecentCommentAticle {
    position: relative;
    width: 185px;
    height: auto;
    margin: 10px 10px 0 10px;
    border: none;
    padding: 0
}
.divRecentCommentAticle a {
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px
}
.divRecentComment {
    position: relative;
    width: 185px;
    height: auto;
    margin: 0 10px 10px 10px;
    border-bottom: #ccc 1px dashed;
    padding: 0;
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    line-height: 20px
}
#sideBarMain ul {
    position: relative;
    /*width: 185px;*/
    height: auto;
    margin: 0;
    border: none;
    padding: 10px;
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    line-height: 20px
}
#sideBarMain ul a {
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px
}
#topics {
    background-color:#fff;
    position: relative;
    /*width: 710px;*/
    height: auto;
    margin: 0;
    border: none;
    padding: 0
}
#topics .postTitle {
    position: relative;
    /*width: 690px;*/
    margin: 0;
    border: none;
    padding: 0
}
/*
#topics .postTitle a {
    color: #6a6352;
    font-family: å¾®è½¯é›…é»‘,åŽæ–‡ç»†é»‘,é»‘ä½“,Arial;
    font-size: 18px;
    font-weight: normal
}*/
 .postBody {
    position: relative;
    /*    width: 820px;*/
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
    color: #494949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    line-height: 1.6
}
/*文章中超链接的样式*/
 .postBody a {
    color: #03A9F4;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    padding:0px 4px;
    transition: color 0.5s ease-out;
}
.postBody a:hover {
    color: #E91E63;
    text-decoration: underline;
    transition: color 0.5s ease-out;
}
#topics .postDesc {
    position: relative;
    width: 690px;
    height: 30px;
    margin: 0;
    border-bottom: #ccc 1px dashed;
    padding: 0;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.feedback_area_title {
    position: relative;
    width: 690px;
    height: 20px;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none
}
.feedbackItem {
    margin-top: 10px
}
.feedbackManage {
    position: relative;
    height: 20px;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0;
    float: right
}
.feedbackManage a {
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal
}
.feedbackListSubtitle {
    position: relative;
    widows: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0;
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.feedbackListSubtitle a {
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal
}
.feedbackCon {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border: #ccc 1px dashed;
    padding: 5px;
    color: #878787;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.feedbackCon a {
    color: #878787;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal
}
.entrylistTitle, .PostListTitle {
    width: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none
}
.entrylistDescription {
    position: relative;
    width: 690px;
    height: auto;
    margin: 5px 20px 20px 20px;
    border: none;
    padding: 0;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.entrylistItem {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border-bottom: #ccc 1px dashed;
    padding: 10px 0 10px 0
}
.entrylistPosttitle {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0
}
.entrylistPosttitle a {
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal
}
.entrylistPostSummary {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 10px 0 10px 0;
    color: #494949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.entrylistPostSummary a {
    color: #494949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal
}
.entrylistItemPostDesc {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.entrylist .postSeparator {
    display: none
}
.Pager {
    position: relative;
    width: 690px;
    height: auto;
    margin: 5px 20px 20px 20px;
    border: none;
    padding: 0;
    text-align: right
}
.PostList {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border-bottom: #ccc 1px dashed;
    padding: 10px 0 10px 0
}
.postTitl2 {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0
}
.postTitl2 a {
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal
}
.postDesc2 {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.postText2 {
    position: relative;
    width: 690px;
    height: auto;
    margin: 10px 0 0 0;
    border: none;
    padding: 0;
    color: #494949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.postText2 a {
    color: #494949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal
}
.pfl_feedback_area_title {
    position: relative;
    width: 690px;
    height: auto;
    margin: 20px 20px 20px 20px;
    border: none;
    padding: 0;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none
}
.pfl_feedbackItem {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border-bottom: #ccc 1px dashed;
    padding: 10px 0 10px 0
}
.pfl_feedbacksubtitle {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0
}
.pfl_feedbackname {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none
}
.pfl_feedbackname a {
    color: #6a6352;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold
}
.pfl_feedbackManage {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0
}
.pfl_feedbackCon {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 10px 0 10px 0;
    color: #878787;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.pfl_feedbackAnswer {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
    color: #494949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.gallery {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0
}
.thumbTitle {
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none
}
.thumbDescription {
    position: relative;
    width: 690px;
    height: auto;
    margin: 5px 0 20px 0;
    border: none;
    padding: 0;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.thumbDescription a {
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal
}
.divPhoto {
    margin: 10px;
    border: #ccc 1px solid;
    padding: 2px
}
#AjaxHolder_PostComment_divCommnentArea {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    line-height: 30px
}
.personInfo img {
    margin: 0 20px 20px 20px;
    border: #ccc 1px solid;
    padding: 2px
}
.userDocument {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
.userDocument b {
    color: #55626e;
    font-family: å¾®è½¯é›…é»‘, åŽæ–‡ç»†é»‘, é»‘ä½“, Arial;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    line-height: 50px
}
.pages {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-align: right
}
#Profile1_panelAdd {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0 20px 0 20px;
    border: none;
    padding: 0;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    line-height: 30px
}

.commentform {
    position: relative;
    width: 900px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
}
.commentform p, .commentform span {
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    line-height: 30px
}
#comment_nav {
    position: relative;
    width: 690px;
    height: 30px;
    margin: 0;
    border: none;
    padding: 0;
    text-align: right
}
#commentform_title {
    color: #6a6352
}
.commentbox_title {
    margin-bottom: 0
}
.commentbox_title_left {
    color: #6a6352
}
.commentbox_title_right {
    float: right;
    width: auto;
    margin: 0;
    border: none;
    padding: 0
}
.comment_btn {
    width: 80px
}
#relative_search, .c_ad_block {
    display:none;
    /* 禁止显示广告 */
    position: relative;
    min-width: 0;
    min-height: 0;
    margin: 10px 0 0 0;
    border: #ccc 1px dashed;
    padding: 5px;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    line-height: 30px
}
.galleryTitle {
    position: relative;
    width: 690px;
    height: auto;
    margin: 0;
    border: none;
    padding: 0;
    color: #55626e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none
}
.comment_pager {
    padding-left: 20px;
    font-size: 12px;
    color: #6a6352
}
.post {
    padding-left: 20px
}
.div_my_zzk {
    margin-left: 10px
}
.mySearch {
    padding-bottom: 5px
}
#cnblogs_post_body .postTitle {
    height: auto
}
@media only screen and (max-width: 767px) {
    #blogTitle h2 {
        width: auto;
        display:block;
    }
    #blogTitle {
        width: auto !important;
        padding: 0 10px
    }
    .postTitle, #footer, .postDesc, .topicListFooter {
        width: auto !important;
    }
    .github-ribbon-img {
        width:100px;
        height:100px;
    }
    #toTop {
        right: 5px !important;
    }
    #toHome {
        right: 5px !important;
    }
    .day {
        margin: 0 12px 0 20px !important;
    }
    #sideBarMain {
        padding-left: 10px!important;
    }
    blockquote {
        padding-right: 6px!important;
        margin-right: 7px!important;
    }
    /*悬浮评论框*/
    #div_digg {
        position:relative!important;
        right: 0px!important;
        margin-right: 20px!important;
        margin-top: 0px!important;
        margin-bottom: 0px!important;
        z-index: 2!important;
    }
    #home {
        width:auto;
        position: static
    }
    #header {
        width: auto
    }
    #sideBar {
        /* dispaly: none;  手机端隐藏左侧边栏，但是好像不起作用 */
        width: auto;
        float: none
    }
    #sideBarMain {
        width: auto;
        margin-left: 5px;
    }
    #mainContent {
        width: auto;
        float: none;
        margin-right:5px;
        padding-right:5px;
    }
    #main {
        width: auto;
        /* padding-right: 10px; */
    }
    #topics .postTitle, .postBody, #topics {
        width: auto;
    }
    .blogStats {
        margin-right: 10px
    }
    .feedbackCon {
        width: auto;
        font-size: 13px
    }
    #leftcontentcontainer, .catListComment, .catListTitle, #sideBarMain ul, .commentform, #topics .postDesc, #comment_nav {
        width: auto
    }
    .newsItem {
        margin: 0 0 15px 0!important;
        width: 310px!important;
    }
    #blog-calendar {
        margin: 0 20px 0 10px !important;
    }
    #green_channel {
        width: auto !important
    }
    /* 右边文章不设置宽度 
.day,.postTitle,.postCon,.postBody,.postDesc{
    width: auto;
}*/
}
/* 文章中的超链接,鼠标悬浮特效
参考：https://css.30secondsofcode.org/snippet/hover-underline-animation
*/
 .postTitle2 {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
    display: inline-block;
    position: relative;
    color: #0087ca;
    font-family: lucida console;
    /* 这种字体的英文比较好看（像代码样式） */
}
/* 鼠标悬浮时，变色 */
 .postTitle2:hover {
    color: #d7191a;
    transition:.8s;
    text-decoration: none;
}
/* 鼠标悬浮时，下划线从中间向两边延伸 */
 .postTitle2:hover::after {
    transform: scaleX(1);
    /* 旋转，与transform连用；这里作用：鼠标悬浮时，底部的下划线从中间扩散到两边。
   bottom right :左到右出现，左到右消失（需配合上面的::after）
  */
    transform-origin: bottom center;
}
/* 鼠标移开后，下划线从两边向中间消失 */
 .postTitle2::after {
    content:'';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 1.5px;
    bottom: 0;
    left: 0;
    background-color: #0087ca;
    /* 详见：https://www.w3school.com.cn/cssref/pr_transform-origin.asp,
  旋转，与transform连用；这里作用：鼠标移开后，底部的下划线从中间开始消失 */
    transform-origin: bottom center;
    transition: transform 0.5s ease-out;
}
.postTitle2:link {
    color: #0087ca;
}
/*搜索框*/
 .input_my_zzk {
    width: 150px;
    vertical-align: middle;
    height: 20px;
}
/*阅读全文(按钮)*/
 a.c_b_p_desc_readmore {
    padding-left:0px;
    display:block;
    font-weight:bold;
}
/*标题*/
 #blogTitle {
    display: block;
    width: 600px;
    height: 100px;
    /*渐变背景*/
    background-image: -webkit-linear-gradient(left, #3498db, #f47920 10%, #d71345 20%, #f7acbc 30%, #ffd400 40%, #3498db 50%, #f47920 60%, #d71345 70%, #f7acbc 80%, #ffd400 90%, #3498db);
    color: transparent;
    /*文字填充色为透明*/
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    /*背景剪裁为文字，只将文字显示为背景*/
    background-size: 200% 100%;
    /*背景图片向水平方向扩大一倍，这样background-position才有移动与变化的空间*/
    /* 动画 */
    animation: masked-animation 4s infinite linear;
}
@keyframes masked-animation {
    0% {
        background-position: 0 0;
        /*background-position 属性设置背景图像的起始位置。*/
    }
    100% {
        background-position: -100% 0;
    }
}
/* 禁止显示广告 */
 #ad_t2 {
    display:none;
}
/* 顶部页面访问滚动条 */
 .scrollbar {
    position: fixed;
    height: 4px;
    width: 10px;
    top: 0;
    background-color: #50bcb6;
    -webkit-transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    transition: width 0.5s ease;
    z-index: 11;
}
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background: #100e17;
    border-left: 1px solid #201c29;
}
::-webkit-scrollbar-thumb {
    background: var(--primary) !important;
    background: -webkit-linear-gradient(var(--secondary), var(--dark)) !important;
    background: linear-gradient(var(--secondary), var(--dark)) !important;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}
:root {
    --font-color: #000;
    --night-font-color: #ddd;
    --primary: #b2fefa;
    --secondary: #0ed2f7;
    --dark: #0052d4;
    --gradient-light: #5d9eea;
    --gradient-middle: #0f27b5;
    --gradient-dark: #100e17;
    --code-gradient-light: #cff0ff;
    --code-gradient-dark: #afcafd;
    --maxwidth: 1284px
}
.gradient-bg-rev {
    background: var(--primary) !important;
    background: -webkit-linear-gradient(to right, var(--dark), var(--secondary), var(--primary)) !important;
    background: linear-gradient(to right, var(--dark), var(--secondary), var(--primary)) !important;
}
/*fort me on github*/
 .github-corner:hover .octo-arm {
    animation:octocat-wave 560ms ease-in-out
}
@keyframes octocat-wave {
    0%, 100% {
        transform:rotate(0)
    }
    20%, 60% {
        transform:rotate(-25deg)
    }
    40%, 80% {
        transform:rotate(10deg)
    }
}
@media (max-width:500px) {
    .github-corner:hover .octo-arm {
        animation:none
    }
    .github-corner .octo-arm {
        animation:octocat-wave 560ms ease-in-out
    }
}
/*悬浮评论框*/
 #div_digg {
    position: fixed;
    bottom: 3px;
    right: 34px;
    padding: 16px;
    z-index: 100;
    width: 116px;
    background-color: #fff;
    border-radius: 5px 5px 5px 5px !important;
    box-shadow: 0 0 0 1px #ededed, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
}
/*文章图片最大不能超过边框*/
 #cnblogs_post_body img {
    width:100%;
    height:100%;
    max-width: 840px;
}
/*引用块*/
 blockquote {
    background: #EEF0F4;
    border: 2px solid #efefef;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
    margin-right:20px;
    margin-bottom: 10px
}
/*文章右边距*/
 #cnblogs_post_body p {
    margin: 10px;
    text-indent: 0
}
/*代码块样式*/
 .cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: Menlo, Monaco, Andale Mono, lucida console, Courier New, monospace;
    font-size: 14px !important;
    line-height: 1.5!important;
    padding: 5px !important;
    margin-right:15px;
    word-wrap: break-word;
    word-break: break-all;
}
/*引用块里面的代码块*/
 blockquote .hljs {
    margin-right: 0px!important;
}
/* 相册页单张照片尺寸  */
 #ViewPicture1_GalleryImage {
    width: 962px;
    height: 600px;
}
/*添加复制按钮*/
 pre {
    position: relative;
}
pre > span {
    position: absolute;
    top: 0;
    right: 17px;
    border-radius: 2px;
    padding: 0 10px;
    font-size: 12px;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    cursor: pointer;
}
pre > .copyed {
    background: #67c23a;
}
/*添加复制按钮*/

/*富文本编辑器中的代码块的样式*/
 pre.prettyprint code {
    font-size: 14px !important;
    margin: 5px 5px;
    display: block;
    margin-right:15px;
}
/*富文本编辑器中的代码块的样式*/

/* 返回顶部按钮 */
 #toHome, #toTop {
    width: 50px;
    height: 50px;
    background-color: #84dde8;
    border-radius: 10px;
    transition: background .5s ease-in-out;
    -webkit-transition: background .5s ease-in-out;
    z-index:10;
}
#toHome a, #toTop a {
    text-decoration: none;
}
/* 固定两个按钮  position: fixed; */
 #toTop {
    position: fixed;
    bottom: 63px;
    right: 10px;
}
#toHome {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
#toHome:visited, #toTop:visited {
    background-color: #84dde8;
}
#toHome:HOVER, #toTop:HOVER {
    background-color: #e74949;
}
/* 返回顶部按钮 */
/* 评论 */
div#blog-comments-placeholder{
    background-color: #fff;
    margin-top:10px;
    border-style: inset

}
.feedbackCon {
    position: relative;
    /* width: 690px; */
    height: auto;
    width:inherit;
    margin: 0;
    border: #ccc 1px dashed;
    padding: 5px;
    color: #878787;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

.comment_textarea {
    padding: 8px 14px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #ddd;
    width:inherit;
    border-radius: 3px;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    margin-bottom: 10px;
}


